#u12770
{
	border-style: none;
	border-color: transparent;
	background-color: #7DAAAD;
	position: relative;
}

#u95_clip,#u13023_clip,#u13029_clip,#u90_clip
{
	overflow: hidden;
}

#u11042
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u11042:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #7DAAAD;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
}

#u11041
{
	position: absolute;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u11041:hover
{
	border-color: #000000;
	background-color: #7DAAAD;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
}

#u11043
{
	position: absolute;
	border-color: #000000;
	background-color: #7DAAAD;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u11043:hover
{
	border-color: #6B6B6B;
	background-color: #999999;
}

#u11043:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
}

#u11044-4
{
	text-align: center;
	line-height: 1.4;
	color: #FFFFFF;
	position: relative;
}

#u11029
{
	position: absolute;
}

#u11033
{
	border-width: 2px;
	border-style: solid;
	border-color: #4C8A9E;
	background-color: #FFFFFF;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	position: relative;
}

#u95,#u100,#u13023,#u12770_align_to_page,#u13029,#u13073,#u90,#pamphletu11028,#u11040,#u11038
{
	position: relative;
}

#u11030
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	position: relative;
}

#u11112,#u11114,#u11036,#u11034,#u11031
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

